import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';
import 'package:qyuota/config/colors.dart';

//semi bold
final TextStyle pSemiBold20 = GoogleFonts.openSans(
  fontSize: 20,
  fontWeight: FontWeight.w600,
  color: ConstColors.fontColor,
  letterSpacing: 0,
);
final TextStyle pRegular14 = GoogleFonts.openSans(
  fontSize: 14,
  fontWeight: FontWeight.w400,
  color: ConstColors.fontColor,
  letterSpacing: 0,
);
final TextStyle pSemiBold18 = GoogleFonts.openSans(
  fontSize: 18,
  fontWeight: FontWeight.w500,
  color: ConstColors.fontColor,
  letterSpacing: 0,
);
final TextStyle pSemiBold16 = GoogleFonts.poppins(
  fontSize: 16,
  fontWeight: FontWeight.w600,
);
